Bug 192717 - multilib -devel conflicts for libwvstreams
multilib -devel conflicts for libwvstreams
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libwvstreams (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:13 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 07:29:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:13:00 EDT
The package contains conflicting -devel packages for multilib arches.

libwvstreams-devel-4.2.1-2.i386.rpm
warning: libwvstreams-devel-4.2.1-2.i386.rpm: Header V3 DSA signature: NOKEY, ke
y ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/include/wvstreams/wvautoconf.h from install of libwvstreams-de
vel-4.2.1-2 conflicts with file from package libwvstreams-devel-4.2.1-2

Note You need to log in before you can comment on or make changes to this bug.